RubyGems Navigation menu

multihashes 0.2.0

A simple, low-level multihash (https://github.com/jbenet/multihash) implementation for ruby.

Versions:

  1. 0.2.0 - October 07, 2019 (8.5 KB)
  2. 0.1.3 - September 05, 2017 (8 KB)
  3. 0.1.2 - June 09, 2015 (7.5 KB)

Runtime Dependencies (1):

  • multicodecs >= 0.2.0, < 1
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Kyle Drake

    SHA 256 checksum:

    0fbf1db4ce2ed5c3380a6f95f03c724a55cdac0f40b1b4dbbb19ede886f7919f

    Total downloads 6,404

    For this version 1,090

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: